		.bit-widget-container {
			margin: 0px auto;
		}
	.bit-widget { 
		background-color: transparent;
		font-family: 'rockbiterregular', sans-serif !important;
	}
	.bit-nav-bar-container,
	.bit-widget .bit-top-track-button,
	.bit-widget .bit-play-my-city-button {
		display: none;
	}
	.bit-widget .bit-event, .bit-venue {
    border-top: none;
   	color: #000!important;
}

.bit-widget .bit-venue {
    text-align: left;
    margin-left: 20px;
    margin-bottom: 5px;
}

	.bit-widget .bit-upcoming-events, bit-past-events {
    border-bottom: none;
}
	
	a.bit-details { padding-left: 30px; }
/*	.bit-upcoming-events a { background-color: rgba(236, 145, 49, 0.1) !important; }*/

.bit-local-events-container { display: none!important;}


.bit-date {
	font-weight: normal!important;
	font-size: 24px;
	padding-left: 20px;
	margin-bottom: 10px;
	display: block!important;
}
.bit-location {
	color: #000;
	background: #fff;
	padding: 15px 20px 13px;
	width: 100%;
	text-align: left;
	font-weight: normal!important;
	font-size: 24px;
	line-height: 38px;
}


	.bit-upcoming-events a {
		background-color: transparent!important;
		transition: all ease-in-out 0.15s;
		-moz-transition: all ease-in-out 0.15s;
		-webkit-transition: all ease-in-out 0.15s;
	}
	.bit-widget .bit-event .bit-rsvp, 
	.bit-widget .bit-event .bit-offers { 
		font-size: 24px!important;
		font-weight: normal;
	}
		
		a.bit-button, input.bit-button {
   		text-align: center!important;
			line-height: 40px!important;
			color: #ADE6FF !important;
			background-color: #000 !important;
			padding: 8px 0PX !important;
			text-decoration: none;
			transition: all ease-in-out 0.15s;
			-moz-transition: all ease-in-out 0.15s;
			-webkit-transition: all ease-in-out 0.15s;
			margin-right: 20px;
			text-transform: none;
			border: #000 2px solid!important;
			
}



input.bit-button {
	font-family: 'rockbiterregular', sans-serif !important;
	font-size: 30px;
	padding: 10px 10px !important;
}
	
	a.bit-button:hover, input.bit-button:hover {
			color: #000 !important;
			background-color: transparent!important;
			border: #DAFF00 2px solid!important;;
		}

/*	.bit-widget .bit-offers,	.bit-widget .bit-rsvp  { border: none!important;}*/





/*---------------------------------------
--- Desktop Layout  | 769px to 1223px ---
---------------------------------------*/

@media only screen and (max-width: 769px) {

	
}



/*-------------------------------------
--- Larger Layout  | 1224px downwards ---
-------------------------------------*/

@media only screen and (max-width: 1224px) {

	.bit-event, .bit-details, .bit-details .bit-event-buttons { display: block !important;}
	
	
	.bit-widget .bit-venue {text-align: center!important;}
	/* clearfix */
.bit-event-buttons:after { 
	content: "";
	display: table;
	clear: both;
}
	
	.bit-rsvp-container {
		float: left;
	}
	.bit-offers-container {
		float: right;
	}
	.bit-rsvp-container,
	.bit-offers-container {
		margin: 10px 0 0 0 !important;
	}
	
	.bit-details { padding-left: 35px; }
	
	.bit-event .bit-button { width: 120px !important; }
	
	.bit-location { text-align: center; }
	
}



/*-------------------------------------
--- Larger Layout  | 1440px downwards ---
-------------------------------------*/

@media only screen and (max-width: 1440px) {
	
}



/*-------------------------------------
--- ExLarge Layout  | 1600px downwards ---
-------------------------------------*/


@media only screen and (min-width: 1600px) {

  
}

/*-------------------------------------
--- Tablet Layout  | 481px to 768px ---
-------------------------------------*/

@media only screen and (max-width: 481px) {
	.bit-event .bit-button {
		width: 100px !important;
	}
	.bit-details, a.bit-details {
		 padding-left: 0px; 
	}
	
	.bit-date {
    padding-left: 0px;

}
}

